{
    "extends": "standard",
    "plugins": [
        "html"
    ],
    "parser": "babel-eslint",
    "rules": {
        "indent": ["error", 4], // 缩进4行
        "no-new": "off" // 允许使用 new 关键字
    }
}
